libxslt-devel-1.1.28-8.1.x86_64.rpm


Advertisement

Description

libxslt-devel - Include Files and Libraries mandatory for Development

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libxslt-devel
Package version: 1.1.28
Package release: 8.1
Package architecture: x86_64
Package type: rpm
Installed size: 1.59 MB
Download size: 208.13 KB
Official Mirror: ftp.gwdg.de
This package contains all necessary include files and libraries needed to develop applications that require these.

Alternatives

Requires

Provides

  • libxslt-devel = 1.1.28-8.1
  • libxslt-devel(x86-64) = 1.1.28-8.1
  • pkgconfig(libexslt) = 0.8.17
  • pkgconfig(libxslt) = 1.1.28

    Download

    Install Howto

    Install libxslt-devel rpm package:

    # zypper install libxslt-devel

    Files

    • /usr/bin/xslt-config
    Advertisement
    Advertisement